Author Topic: Newb Question - Browser related.....  (Read 1183 times)

freakaccident

  • Newbie
  • *
  • Posts: 1
    • View Profile
Newb Question - Browser related.....
« on: 2010.11.25, 07:15:48 »
Webexplorer is fail and can only see the most basic of websites.  I have downloaded all of the popular browsers and jammed them into an ISO and mounted them.  The installs do not run.  I have a feeling that I am so far behind that I need to scale up slowly.  Is there a method for this?  Do I need to find a way to update my system?  If so then how?

Thanks

DougB

  • Sr. Member
  • ****
  • Posts: 407
    • View Profile
Re: Newb Question - Browser related.....
« Reply #1 on: 2010.11.25, 09:14:23 »
Quote
Webexplorer is fail and can only see the most basic of websites.

Of course, it hasn't been updated for 15 years, or more. It doesn't even have support for Frames.

Quote
I have downloaded all of the popular browsers and jammed them into an ISO and mounted them.  The installs do not run.  I have a feeling that I am so far behind that I need to scale up slowly.

Obviously, you have discovered an old version of OS/2. It would help us to know which version. You did not tell us which "popular browsers" you tried. There are two that are current: Firefox, and SeaMonkey:
http://releases.mozilla.org/pub/mozilla.org/firefox/releases/3.6.12/contrib/firefox-3.6.12.en-US.os2.zip
http://releases.mozilla.org/pub/mozilla.org/seamonkey/releases/2.0.10/contrib/seamonkey-2.0.10.en-US.os2.zip
Either one should work on warp 4, and up, as long as they have the current updates installed. Trying to run from an ISO is possible, but I suspect that you are trying to run non OS/2 versions, and that certainly won't work.

Quote
Do I need to find a way to update my system?

Probably...

Quote
If so then how?

That depends on what you are starting with. Which version of OS/2? What fix packs are installed?